CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfMouseWheelScrollEvent Struct Reference

Mouse wheel events parameters. More...

`#include <Event.h>`

## Public Attributes
sfEventType | type
sfMouseWheel | wheel
float | delta
int | x
int | y

## Detailed Description

Mouse wheel events parameters.

Definition at line 138 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h